Description

Inconsistent use of LineCurrent, Current, PhaseCurrent measurementType

Change 452 "LineCurrent" to be simply "Current" and match the 301 document.

The 452 uses "LineCurrent” and the 301 uses "Current". Since the usage is not limited to Line, but can be used for any kind of
device, the "Current" choice seems more appropriate. The documenation of "Current" needs to be improved.

The 301 document also inconsistently documents "Current" and "PhaseCurrent" in terms of being RMS or not. In general this
normative table needs more work and review.

Decision

(2014-06-10 WG13/14 meeting)
Kendall check and close if no issue with what is currently posted.

(09/22/2022 WG13 meeting)
Update was never issued and documentation needs to still be changed.

TF13 21 June 2023
The issue needs to be a common issue and considered with measurement discussions and harmonisation with 61850

History

#1 - 09/22/2022 02:20 PM - Eric Stephan

- Base Release changed from IEC61970CIM14v13
IEC61968CIM10v30
combined to IEC61970CIM14v13IEC61968CIM10v30combined

- Proposed Solution updated
- Standard(s) set to 61970-301, 61970-452, 61970-600
- Decision updated

- Originally Assigned To set to Yang Feng

#2 - 06/21/2023 10:58 AM - Chavdar Ivanov

- Decision updated

#3 - 06/28/2023 09:31 AM - Todd Viegut

- Project changed from WG13 Issues to CIM Joint Issues

- Author/Contact Info deleted (Kendall Demaree)

- Base Release deleted (IEC61970CIM14v13IEC61968CIM10v30combined)
- Solution Applied By deleted (KDD)

- Proposed Solution updated
- CIM Impacted Groups WG14, WG16 added
